Public Class LogOut
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        FormsAuthentication.SignOut()
        Session("login") = Nothing
        Session("idIns") = Nothing
        Response.Redirect("~/Default.aspx", True)
    End Sub

End Class